none
Erreur quand j'utilise MetricsHub Active Cloud Monitoring Azure RRS feed

  • Discussion générale

  • j'utilise MetricsHubet j'ai une erreur quand j'upload mes host services.

    J'ai cette erreur

    " La version du role d'Azure SDK n'est pas supproté, pour utiliser MetricsHub,votre Azure SDK doit être 1.3 ou plus récent.

    "

    je ne comprends pas pourquoi

    J'ai créé un project Maven et une application web en java

    J'ai déja envoyé un mail au support mais aucune réponse, c'est pour ça que je l'a pose ici.

    J'ai essayé de mettre à jour ma version de SDK d'Azure dans eclipse mais rien n'y fait

    J'ai même raojuté une dépendance dnas mon fichier pom.xml, mais non

    ceci est la dépendance:

    <dependency> <groupId>com.microsoft.windowsazure</groupId> <artifactId>microsoft-windowsazure-api</artifactId> <version>0.4.2</version> </dependency> SVP aidez moi, merci beaucoup

    Kenny

    vendredi 26 avril 2013 15:30